@import url('variables.css');
@import url('navbar.css');
@import url('hero.css');
@import url('buttons.css');
@import url('sections.css');
@import url('cards.css');
@import url('footer.css');
@import url('responsive.css');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:Inter,sans-serif;
    background:#ffffff;
    color:#1F2937;
    line-height:1.7;
}

img{
    max-width:100%;
    display:block;
}

.container{
    width:92%;
    max-width:1280px;
    margin:auto;
}

section{
    padding:110px 0;
}

a{
    text-decoration:none;
}

ul{
    list-style:none;
}